CVE-2005-0814

2005-05-02T04:00:00
ID CVE-2005-0814
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

Unknown vulnerability in lshd in Lysator LSH 1.x and 2.x before 2.0.1 allows remote attackers to cause a denial of service via unknown vectors.